.home_covers
{
	margin-top:-2em;
}
.home_covers ul
{
	display : flex;
	align-items : flex-end;
	justify-content : space-between;

	padding : 0;

	list-style-type : none;
}
.home_covers li.home_cover
{
	cursor : pointer;
}
.home_covers li.home_cover div
{
	width : 150px;
	height : 100%;

	display : flex;
	flex-direction : column-reverse;
	justify-content : space-between;

	background-color : var(--menu-bg);
	opacity : 0.9;

	padding : 10px;
}
.home_covers li.home_cover:focus-within
{
	outline-offset : 2px;
	outline-style : dotted;
	outline-width : 2px;
	outline-color : var(--menu-bg);
}
.home_covers li.home_cover:focus-within div,
.home_covers li.home_cover:hover div
{
	top : 0px;
	left : 0px;
}
.home_covers li.home_cover div dl,
.home_covers li.home_cover div dl dd
{
	margin : 0px;
}
.home_covers li.home_cover div dl dd
{
	font-size : 14px;
	color : var(--goud);
	word-wrap : break-word;
}
.home_covers li.home_cover div p
{
	font-size : 14px;
	text-decoration : none;
	color : var(--menu-txt-hover);
	word-wrap : break-word;
}
.home_covers li.home_cover,
.home_covers li.home_cover div,
.home_covers li.home_cover div dl dt,
.home_covers li.home_cover div a span
{
	position : absolute;
	top : -999px;
	left : -999px;
}
.home_covers li.home_cover.enhanceBookCoverThumbnails
{
	cursor : pointer;
}

div.hoogtepunt br
{
	display: none;
}

.gedichtbelicht p.auteur
{
	font-style:italic;
}
.gedichtbelicht blockquote
{
	font-style:italic;
	font-size:42px;
	line-height:42px;
	color:var(--border);
}
.gedichtbelicht p.secauteur
{
	color:var(--menu-bg);
}
.uitgelicht
{
	column-count:1;
}
.gedichtbelicht a
{
	display: block;
}
.gedichtbelicht span.leesverder
{
	display:inline-block;
	text-decoration:none;
	margin-top:3em;
	padding:1em;
	color:var(--menu-txt-hover) !important;
	font-style:normal;
	background:var(--menu-bg);
	font-variant: small-caps;
	font-family: "Noto Sans", Arial, Helvetica,Verdana,sans-serif;
	text-transform: lowercase;
}
.gedichtbelicht a:hover span.leesverder
{
	text-decoration: underline;
}
div.gedichtbelicht a:hover
{
	text-decoration: none;
}

.footer
{
	font-size:12px;
}

.footer a
{
	color:var(--goud);
}
.footer a:focus
{
	outline-color: var(--goud);
}

.wit a
{
	text-decoration:none;
}
.wit a:hover
{
	text-decoration:underline;
}

li.home_cover:nth-child(-n+1)
{
	position : relative;
	top : 0px;
	left : 0px;
}

.home
{
	padding-bottom:1em;
}

.mening
{
	width:100% !important;
	background: var(--goud);
	size:1em;
}

.mening svg
{
	float:left;
	margin-right:10px;
}
.mening a
{
		color:var(--zwart);
}

.mening span
{
	position:relative;
	top:-10px;
}


section.tools section:hover
{
	cursor: pointer;
}
section.tools section:active, .stylingwhenbuttonhasfocus
{
	outline-offset: 2px;
	outline-style: dotted;
	outline-width: 2px;
	outline-color: var(--menu-bg);
}
section.tools section a.leesverder:focus
{
	outline-style: none;
}

@media screen and (min-width:332px)
{
	li.home_cover:nth-child(-n+2)
	{
		position : relative;
		top : 0px;
		left : 0px;
	}
}

@media screen and (min-width:490px)
{
	li.home_cover:nth-child(-n+3)
	{
		position : relative;
		top : 0px;
		left : 0px;
	}
	.uitgelicht
	{
		column-count:2;
	}
}

@media screen and (min-width:640px)
{
	li.home_cover:nth-child(-n+4)
	{
		position : relative;
		top : 0px;
		left : 0px;
	}
}

@media screen and (min-width:795px)
{
	div.hoogtepunt div:first-child
	{
		height:100px;
	}

	div.hoogtepunt br
	{
		display: inline-block;
	}

	li.home_cover:nth-child(-n+5)
	{
		position : relative;
		top : 0px;
		left : 0px;
	}
	.uitgelicht
	{
		column-count:3;
	}
}
@media screen and (min-width:980px)
{
	.nieuws-3
	{
		display:none;
	}
	li.home_cover:nth-child(4),
	li.home_cover:nth-child(5)
	{
		position : absolute;
		top : -999px;
		left : -999px;
	}
	.home_covers
	{
		margin-top:0em;
	}
	.mening {
		background:none;
		width: 0 !important;
		height: 0;
		bottom: 0;
		right: 0;
		border-bottom: 180px solid var(--goud);
		border-left: 180px solid transparent;
		position: absolute;
		padding:0;
	}
	.mening a
	{
		margin-top:80px;
		display:block !important;
		margin-left: -80px;
	}
	.mening span
	{
		position:inherit;
		top:0px;
	}
}

@media screen and (min-width:996px)
{
	li.home_cover:nth-child(4)
	{
		position : relative;
		top : 0px;
		left : 0px;
	}
}

@media screen and (min-width:1228px)
{
	.uitgelicht
	{
		column-count:4;
	}
	.nieuws-3
	{
		display:block;
	}
	li.home_cover:nth-child(5)
	{
		position : relative;
		top : 0px;
		left : 0px;
	}
}

#contentheader h1,
article .tools h2,
footer > section > h2,
footer section > h3,
#HomepageHeading
{
	position: absolute;
	top: -999px;
	left: -999px;
}

#content section p a
{
	display: inline-block;
}

#content section div.hoogtepunt a
{
	display: block;
}

:focus
{
	outline-offset: 2px;
	outline-style: dotted;
	outline-width: 2px;
	outline-color: var(--menu-bg);
}
footer :focus
{
	outline-color: var(--menu-txt-hover);
}

#content:target > div.row
{
	outline-offset: -8px;
}
footer
{
	position: relative;
}
